bool isReadonly(Map<String, dynamic> visualParams) {
  return visualParams['behavior'] == 'readOnly' ||
      visualParams['behavior'] == 'disabled';
}

bool isHidden(Map<String, dynamic> visualParams) {
  return visualParams['behavior'] == 'hidden';
}